---
group:
  name: 'PonnyDong'
  description: ''
  projects:
  - name: 'android-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wordtopdf'
    description: ''
    mirrorRelease: false
    topic: ''
  